

@font-face {
	font-family: 'HelveticaNeueCondensedRegular';
	src: url('/fonts/hlc_webfont.eot');
	src: local('☺'), url('/fonts/hlc_webfont.woff') format('woff'), url('/fonts/hlc_webfont.ttf') format('truetype'), url('/fonts/hlc_webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.h1_heading{font-size: 10px; color: #fefefe; float: right; margin: 2px 9px 0 0; font-weight: normal;}
#main{ width:958px; margin:0 auto; overflow: hidden; padding: 0 0 15px 0;}
/** Header **/
#header{ width:958px; background: url(/images/frontend/top_bg.png) no-repeat; height: 150px; float: left;}
#logo {width: 239px; background: url(/images/frontend/logo.png) no-repeat; height: 51px; float: left; margin:-15px 0 0 123px;}
.header_inner {width: 928px; float: left; margin: 40px 15px 0;}
#home_banner {margin: 0 0 0 1.5px;}
.home_banner {width: 952px; background: url(/images/frontend/home_banner_new1.jpg) 4px 0 no-repeat; height: 344px; float:left;}
#sub_banner {width: 958px; background: url(/images/frontend/sub_banner.png) no-repeat; height: 214px; float: left;}
#sub_banner_harvestors {width: 952px; background: url(/images/frontend/banner_harvest.png) no-repeat; height: 214px; float: left;margin: 0 0 0 3px;}
#sub_banner_vehicle {width: 952px; background: url(/images/frontend/banner_vehicle.png) no-repeat; height: 214px; float: left;margin: 0 0 0 3px;}

/** Content ***/
.flash_area {position: relative; float: left; height: 385px;}
.content_mid {float: left; width: 713px; clear: both; margin: -12px 0 0 0; padding: 0 0  55px 0;}
.c2a {float: left; width:716px; height:58px;  background: url(/images/frontend/c2abg.png) no-repeat; position: absolute; bottom:7px; left: 3px;}
#content_area {width: 958px; background: url(/images/frontend/content_bg.png) repeat-y; float: left; }
.get_contact {width: 234px; background: url(/images/frontend/contact_bg.png) no-repeat; min-height: 58px; float: left; color: #555; text-transform: uppercase; padding: 71px 0 0 0; position: absolute; top: 353px; right:6px;}

.get_contact_sub {width: 230px; background: url(/images/frontend/contact_bg.png) no-repeat; min-height: 58px; float: left; color: #555; text-transform: uppercase; padding: 71px 0 0 0;}
.c2a_blk {float: left;  margin:0 0 0 60px;width:168px;}
.c2a_blk_sub {float:left; width: 235px; margin: 0 0 20px 0;}
.c2a_blk_sub ul {float:left; width: 190px; margin: -16px 0 0 40px;}


.c2a_blk  li, #main_content ul li, #sub_content ul li, .c2a_blk_sub li , .content_left_sub ol ul li{background: url(/images/frontend/bullet.gif) no-repeat 0 7px; padding: 0 0 0 12px; line-height: 25px;}
.c2a_blk  .more{background: none !important;padding:10px 0px 0 8px!important;}
.c2a_blk_sub li.more {background: none !important;padding:10px 0px 0 35px!important;}
.c2a_blk .more a {color: #04184f; background: url(/images/frontend/btn_readmore.jpg) no-repeat; padding: 0 18px 0 0; text-decoration: underline; font-size: 10px;display:block;height:16px;width:72px;float:right; }
.c2a_blk_sub li.more a {color: #04184f; background: url(/images/frontend/btn_readmore.jpg) no-repeat; padding: 0 25px 0 0; text-decoration: underline; font-size: 10px;display:block;height:16px;width:72px;float:right; }
.c2a_panel1{float:left;width: 88px;}
.c2a_panel2{float:left;width:108px;}
.c2a_panel3{float:left;width:100px;}

.c2a_margin1{margin:0 0 0 20px;width:208px;}
.c2a_margin1 ul{float: left; width: 88px;padding-top: 5px;min-height:75px;}
.c2a_margin2{margin:0 0 0 20px;width:229px;}
.c2a_margin2 ul{float: left; width: 108px;padding-top: 5px;min-height:75px;}
.c2a_margin3{margin:0 0 0 15px;width:221px;}
.c2a_margin3 ul{float: left; width: 101px;padding-top: 5px;min-height:75px;}
.c2a_img{float: left;width: 120px;text-align: right;padding-top: 10px;}

.h2_heading2 {
    clear: both;
    color: #555555;
    float: left;
    font-family: 'HelveticaNeueCondensedRegular';
    font-size: 22px;
    font-weight: bold;
    margin: 0 0 15px;
    text-transform: uppercase;
    width: 100%;
}

.brd {
    float: left;
font-weight: normal;
font-size: 11px;
}

.h2_heading {color: #555; font-size: 22px; margin: 0 0 15px 0; text-transform: uppercase; font-family: 'HelveticaNeueCondensedRegular'; width: 100%; float: left; clear:both; }
.h3_heading {font-size: 13px; width: 100%; clear:left;}
.h4_heading {font-size: 12px; font-style: italic; width: 100%; clear:left;}
.h3_heading_bold{font-size: 13px; width: 100%; clear:left;font-weight: bold;}
.main_heading {color: #04184F; font-size: 18px; margin: 10px 0;  width: 100%; float: left; text-decoration: none; text-transform: uppercase; font-family: 'HelveticaNeueCondensedRegular';}
.main_heading a {color: #04184F; font-size: 18px; clear:both; width: 100%; float: left; display: block;}
.main_heading_bold{color: #04184F; font-size: 18px; margin: 10px 0;  width: 100%; float: left; text-decoration: none; text-transform: uppercase; font-family: 'HelveticaNeueCondensedRegular';font-weight:bold;}
.c2a a {display:block;height:57px;margin:0 0 0 3px;width:226px; float: left;}
.c2a a.oc, .c2a a.engg {margin:0 0 0 17px;}

.iso_ul{float:left;margin:0 0 20px;width:200px;;}
.get_contact p {margin: 0 0 0 28px;}
.get_contact p.link, #sub_content .get_contact_sub p.link {margin: 10px 12px 0 0; float: right;}
.get_contact p.link a, #sub_content .get_contact_sub p.link a {background: url(/images/frontend/click_here.png) no-repeat; width:88px; height:23px; float: left; clear:none;}
#main_content {float:left; width: 900px; margin: 40px 30px 0 30px; line-height: 21px; padding: 0 0 30px 0;}
#sub_content {float:left; width: 925px; margin: 20px 0px 0 30px; line-height: 21px; padding: 0 0 30px 0; min-height: 200px;}
#main_content .col2, #sub_content .col2 {float: left; width: 205px; margin: 10px 10px 10px 0;}
#main_content .col3, #sub_content .col3 {float: left; width: 134px; margin: 10px 10px 10px 0;}
#main_content p a, #main_content li a, .content_left_sub  a, .content_left_sub li a {text-decoration: underline;}
#main_content  p, #sub_content  p {margin: 0 0 10px 0; clear:both; }
#main_content  p.blk_content {clear:none; float:left; width: 290px; margin:0;}
#main_content  p.blk_content  a {display: block; float: left; text-transform: capitalize; color:#04184F; width: 100%; text-decoration: underline; }

.content_left {float: left; width: 440px; margin: 0 20px 0 0; }
.content_right {float: left; width: 440px; }
.content_left_sub {float: left; width: 656px; margin: 15px 37px 0 0; }
.content_right_sub {float: left; width: 229px; margin: 15px 0 0 0; }
.ws1 {margin:0 0 20px 1px !important;}
.c2a_blk_sub h2 a {background:url("/images/frontend/c2abg.png") no-repeat; float:left;height:57px;width:235px;}
.c2a_blk_sub h2 a.oc {background-position:  -242px 0;}
.c2a_blk_sub_h3 {font-size: 12px;font-weight: normal;}
.c2a_blk_sub h2.engg {background-position:-484px 0; background-image:url("/images/frontend/c2abg.png"); float:left;height:57px;width:235px;}
.c2a_blk_sub h2 a.ws {background-position: 0 0;}

.c2a_blk_sub span a.oc {
    background-position: -242px 0;
}
.c2a_blk_sub span a {
    background: url("/images/frontend/c2abg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 57px;
    width: 235px;
}


.link, .bread span {
float: left;
font-weight: normal;
font-size: 11px;
}

.bread span {
margin: 0 3px 0 5px;
}


.c2a_blk_sub p.engg {
background-position: -484px 0;
background-image: url("/images/frontend/c2abg.png");
float: left;
height: 57px;
width: 235px;
}


 #main_content .bg_img, #sub_content .bg_img {background:url("/images/frontend/img_bg.jpg") no-repeat; width: 128px; height:98px; text-align: center; float:left; margin: 0 10px 0 0; clear:none;}
 .bg_img img {margin: 4px;}
  .content_left_sub ol{padding:0 0 0 45px;  margin: 0 0 11px 0; float:left; width:100%;}
 .content_left_sub ol li{ list-style: decimal outside none;; }
 .content_left_sub ol ul li{float:left;width:100%;padding:0 0 0 20px;list-style-type:none;}
 .content_left_sub ul, .content_left_sub ol ul{padding:0 0 11px 25px;}
 .clear_both{clear:both;display:block;}
 .left_blk{width:130px;float:left; margin: 5px 0 0 0; margin: 0 30px 0 0;}
 .left_blk .h2_heading {margin:0; line-height: 19px;}
 .left_blk .bg_img{margin:20px 10px 0px 0 !important;display:block;}
 .right_blk{width:490px;float:left;}
 .padding_15{padding:15px 0 0 0;}

/*** Breadcrumbs ***/
.bread {float: right; margin: 0 20px 0 0; }
.link, .bread h2 {float: left; font-weight: normal; font-size: 11px;}
.bread h2 {margin: 0 3px 0 5px;}
#sitemap {float: left; width: 620px;}
.link_breadcrum{ font-size: 11px; font-weight: normal; padding:0 5px;}

/*** Footer **/
.footerpanel{width:958px; background: url(/images/frontend/footer_bg.png) no-repeat left bottom; float:left; height: 118px; position: relative;  font-size: 11px;}
.footerpanel_sub{ background: url(/images/frontend/footer_bg_sub.png) no-repeat left bottom !important; height: 118px !important;}
.footerpanel .more {color :#363636; left:75px; position:absolute; top:60px;}
.footerpanel_sub .footerarea { margin: 7px 0 0 20px !important; }
.footerarea{ margin: 7px 0 0 170px; float: left; width: 780px; color : #909090; }
.footer_text_head {float: left; width: 765px;}
.footer_text_head_sub {float: left; width: 928px;}
.fp1, .fp2, .fp3 {float: left; min-height: 42px; margin: 5px 0;}
.fp2 {border-left: 1px solid #909090; padding: 0 0 0 5px;  }
.fp1 h3, .fp2 h3, .fp3 h3 {color: #909090; margin: 0 12px; font-size: 12px; font-weight: normal;}
.footerarea_info a, .fp1 h3 a, .fp2 h3 a, .fp3 h3 a   {color : #909090; font-size: 11px; }
.footerarea_info {float: left;}
.footerarea_logo {float: right;}
.fp1 h3 {margin: 0 12px 0 0;}

.fp1 p {
    margin: 0 12px 0 0;
}


.fp1 p, .fp2 p, .fp3 p {
    color: #909090;
    font-size: 12px;
    font-weight: normal;
   
}

.footerarea_info a, .fp1 p a, .fp2 p a, .fp3 p a {
    color: #909090;
    font-size: 11px;
}


/*** FAQ ***/

.faq_q  {color:#AA7247;list-style-type:disc;margin:0 0 12px !important;padding:0 0 0 18px;}
.faq_link {font-weight:bold;color: #04184F;font-size: 13px;}
.faq_ans {border-top:1px solid #666666;line-height:16px;padding:15px 15px 6px 0;}
.faq_ans p {margin:8px 0 8px 14px !important;}
.faq_ans .faq_head {color: #C72922;font-size: 16px;font-weight: bold; margin:8px 0 8px 0 !important;}
.faq_qwrapper a {text-decoration:none !important; }
.faq_ans .btt {margin:0 0 20px 0 !important;}
a.btt_link {color:#000;float:right;margin:0;padding:0 16px 14px;text-align:right;background:  url(/images/frontend/top_arw.gif) no-repeat right top; text-decoration: none !important;
}

/* Site Search */
.es_results { overflow:hidden; padding:0 0 25px 0px; }
.search_title { margin:0 0 6px 0 !important; font-size:13px; }
.search_desc { margin:0 0 6px 0; }

/* Pagination */
.pagination { margin:15px 30px 15px 0; padding:5px 0; clear:both; border:1px solid #BDBDBD; border-width:1px 0; overflow:hidden; }
.pagination a { font-weight:bold; float:left; padding:0 5px; }
.pagination span { font-weight:bold; float:left; padding:0 5px; color:#D5202F; }


/** Site Map **/

#sitemap h2 a {font-size: 16px; text-decoration: none;}
#sitemap h3 a {font-size: 14px; text-decoration: none;}

/* Gallery */
.gallery_grid{overflow: hidden;
clear: both;}
.gallery_grid .gall_block {float: left;padding: 0 0 20px 0;background: url(/images/frontend/img_bg_border.jpg) no-repeat;width:180px;height:120px;display: block;position: relative;text-align:center; margin: 0 20px 20px 0;}
.gallery_grid .gall_block1 {float: left;margin: 0 30px 20px 0;width:180px;height:130px;display: block;position: relative;}
.gallery_grid .img_block a{position: relative;width:180px;height:120px;float:left;}
.gallery_grid .img_block a.gal_img{position: relative;width:180px;height:120px;float:left;border:2px solid #858585;}
.img_gal{top: 50%;left: 50%;position: absolute;display: block;}
.gall_block_row{ color: #555555;font-family: 'HelveticaNeueCondensedRegular';font-size: 16px; padding: 3px 0 0; font-weight: bold;}
.img_block{position: relative;float:left;width:180px;height:120px;}
h3.cat_title {
font-size: 18px;
padding: 10px 0 12px 0;

}

p.cat_title {
    font-size: 18px;
    padding: 0px 0 12px;
    font-weight: bold;
}

.clearfix {
clear: both;
}